builddir/dist/bin/libpyxpcom.so ##XREDIR##
builddir/dist/bin/components/libpyloader.so usr/lib/python-xpcom
builddir/dist/bin/components/pyabout.py ##XREDIR##/components
builddir/dist/bin/python/* usr/lib/##PYVER##/site-packages
builddir/dist/include/PyXPCOM.h ##INCDIR##
